{% extends "template.html" %}
{% block conteudo %}
      <form action="{{ url_for('criar') }}" method="post" enctype="multipart/form-data">
        <figure class="thumb col-md-4">
            <img class="img-responsive" src="{{ url_for('imagem', nome_arquivo='capapadrao.png') }}">
          <figcaption>
            <label class="fileContainer">
              Mudar capa
              <input type="file" name="arquivo", accept=".jpg" class="form-control-file">
            </label>
          </figcaption>
        </figure>

        <fieldset>
          <div class="form-group">
            <label for="nome">Nome</label>
            <input type="text" id="nome" name="nome" class="form-control">
          </div>
          <div class="form-group">
            <label for="categoria">Categoria</label>
            <input type="text" id="categoria" name="categoria" class="form-control">
          </div>
          <div class="form-group">
            <label for="console">Console</label>
            <input type="text" id="console" name="console" class="form-control">
          </div>
          <button type="submit" class="btn btn-primary btn-salvar">Salvar</button>
            <a class="btn btn-danger" href="{{ url_for('index') }}">Voltar</a>
        </fieldset>
      </form>
{% endblock %}